/* -- Global -- */
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {; -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; margin: 0; }
body {
    font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
    padding: 0;
    margin: 0;
    background-color: #fff !important;
    color:#000;
}
body.toggled {
    position: fixed;
}

/* -- Main -- */
[class^='col'] {
    float: left;
    padding: 0 7.5px;
}   
.row {
    margin-left: -7.5px;
    margin-right: -7.5px;
} 
.row-fluid {
    width: 100%;
    float: left;
}
p{
    word-break: break-word;
    font-size: 16px;
}
.main-weapper {
    position:  relative;
    padding:  0;
    margin:  0;
    width:  100%;
    float: left;
    min-height: 120px;
}
.content-inner {
    padding: 60px 0;
}
.full-width {
    width: 100%;
}
.cycle {
    border-radius: 50%;
}
.pull-left {
    float:  left;
}
.pull-right {
    float: right;
}

/* Webkit */
::selection {
    background: #951d1e;
    color:#ffffff;
}
/* Gecko/Mozilla */
::-moz-selection {
    background: #951d1e;
    color:#ffffff;
} 

/* -- Background -- */
.bg-black {
    background-color: #000;
}
.bg-gray{
    background-color: #555;
}
.bg-yellow {
    background-color: #FF9800;
}
.bg-softgray {
    background-color: #ebebeb;
}

/* -- Background img-- */
.bg-img {
    background-image: url(../images/details_product.jpg?v=1);
    background-repeat: no-repeat;
    background-position: center center;
}

/* -- Toggle -- */
#toggle {
    display: none;
    position: absolute;
    top: 0;
    left: 10px;
    float: left;
    font-size: 20px;
    color: #fff !important;
    width: 50px;
    line-height: 60px;
    z-index:  1;
}
#toggle > i,
#toggle > svg {
    position:  relative;
    top: 5px;
    font-size: 19px;
}

/* -- Label -- */
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

/* -- Input -- */
.input-control {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #e5e5e5;
    outline: none;
    padding: 0 15px;
    color:  #000;
    font-size: 14px;
}

/* -- Text -- */   
.plain-text{
    font-size: 14px;
}
.heading-title {
    font-size: 14px;
    padding:  15px 0;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
}
.sm-large {
    font-size:  16px;
    margin-bottom: 15px;
}
.xl-large {
    font-size: 63px;
    letter-spacing: 3px;
    margin-bottom: 15px;
    font-weight: 600;
    float:  left;
    width: 100%;
}

/* -- Text color -- */
.text-black {
    color:#000;
}
.text-gray {
    color: #999;
}
.text-brown {
    color: #a48a7b;
}
.text-orange {
    color: #f36523;
}
.text-yellow{
    color: #ff9800;
}

/* -- Main Banner --*/
.main-banner-wrapper {
    position:  relative;
}
.main-banner {
    position: relative;
}
.main-banner > .image {
    overflow: hidden;
}

/* -- Link -- */
.link {
    text-decoration:  none !important;
}
.router-link:hover {
    color: #999 !important;
}
.link.text-yellow:hover{
    color:#000 !important;
}

/* -- Footer -- */
.main-footer {
    position: relative;
    width:  100%;
    float:  left;
}

/* -- Footer top -- */
.footer-top {
    padding: 50px 0;
}

/* -- Footer bottom -- */    
.footer-bottom {
    padding: 10px 0;
    width:  100%;
    float:  left;
    background-color: #000;
}
.footer-bottom .icons {
    font-size: 17px;
    position:  relative;
    top: 2px;
}

/* -- Site map -- */
.site-map {
    padding: 15px 0 0 0;
}
.site-map > ul {
    margin:  0;
    padding:  0;
    list-style: none;
}
.site-map > ul > li {
    padding: 0 0 10px 0;
}
.site-map > ul > li > a,
.site-map > ul > li > span {
    font-size:  14px;
    color: #fff;
    transition:all 0.35s;
}
.site-map > ul > li > a:hover{
    color:#f36523 !important;
    transition:all 0.35s;
}

/* -- Social -- */
.social {
    padding: 0;
}
.social > ul {
    padding:  0;
    margin: 0;
}
.social > ul > li {
    display:  inline-flex;
}
.social > ul > li > a {
    width: 45px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align:  center;
    line-height: 45px;
}   

/* -- Navtop Wrapper -- */
.navtop-wrapper {
    position: absolute;
    background:  transparent;
    z-index: 1;
    height: 120px;
    width: 100%;
}

/* -- Brand -- */
.brand {
    position: absolute;
    width: 300px;
    height:  120px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}
.main-logo {
    position: absolute;
    left:  50%;
    transform: translateX(-50%);
}
.main-logo > .image {
    max-width: 100px;
    margin:  0 auto;
}
.brand > .heading{
    height:  25px;
    margin:  0;
    line-height:  25px;
    position:  absolute;
    bottom: 0;
    left:  50%;
    transform: translateX(-50%);
    overflow: hidden;
    width: 100%;
}
.brand hr:nth-of-type(1), .brand hr:nth-of-type(2) {
    width: 40%;
    float: left;
    margin:  0;
    position: absolute;
    bottom: 12px;
    border-top: 1px solid #fff;
    z-index: 2;
    opacity: 1;
    display:  none;
}
.brand hr:nth-of-type(2) {
    right: 20px;
}  

/* -- Text Heading -- */
.heading {
    text-align:  center;
    font-size: 20px;
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
}
.heading-large {
    font-size: 45px;
}

/* -- Nav Menu */
.navbar {
    display:  block;
    padding: 0;
    position:  absolute;
    z-index: 2;
    width: 100%;
    height: 75px;
    top: 37px;
}
.navmenu {
    position: relative;
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    border-bottom: 1px solid #fff;
}
.navmenu > ul {
    margin:  0;
    padding:  0;
    list-style: none;
}
.navmenu > ul > li {
    display:  inline-block;
    cursor:pointer;
}

/* -- Nav Menu Right -- */
.navmenu.menu-right {
    padding: 0 15px 0 0;
    position:  absolute;
    right: 20px;
    border: 0;
    z-index: 2;
}
.navmenu.menu-right > ul > li {
    float: left;
    padding: 0 25px 0 0;
    letter-spacing: 2px;
    position:  relative;
}
.navmenu.menu-right > ul > li {
    line-height:105px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}
.navmenu.menu-right > ul > li.language {
    float:  left;
}
.navmenu.menu-right > ul > li.language span {
    float: right;
}
.navmenu.menu-right > ul > li.language span:nth-of-type(1) {
    float: left;
}
.navmenu.menu-right > ul > li span:hover,
.navmenu.menu-right > ul > li span.language-list.active {
    color: #ff9800;
}
.navmenu.menu-right > ul > li.shopping-cart {
    position:  relative;
    height: 105px;
    cursor: pointer;
}
.navmenu.menu-right > ul > li.shopping-cart > .shopping-cart-inner {
    position:  relative;
    top: 50%;
    transform: translateY(-50%);
    float:  left;
    color: #fff;
}
.navmenu.menu-right > ul > li.language.plain-text {
    font-size: 18px;
}
.navmenu.menu-right a {
    font-size: 18px;
}
.navmenu.menu-right a:hover {
    color: #ff9800 !important;
}
.navmenu.menu-right a.dropdown > i, 
.navmenu.menu-right a.dropdown > svg {
    float: right;
    position:  relative;
    line-height: 105px;
}
.navmenu.menu-right > ul > li span {
    max-width: 79px;
    overflow: hidden;
    float: left;
}

/* -- Cart -- */
.cart-label {
    padding: 0;
    float:  right;
    margin:  0;
    height: 25px;
    width: 25px;
    line-height: 23px;
    text-align: center;
    position:  relative;
    font-weight: 300;
}
.shopping-cart .icons {
    font-size: 25px;
    float:  left;
    margin: 0 2.5px 0 0;
}

/* -- Nav Menu -- */
.navmenu.main-menu-left,
.navmenu.main-menu-right {
    float:  left;
    width: 35%;
    height: 71px;
}
.navmenu.main-menu-left > ul,
.navmenu.main-menu-right > ul {
    width: 100%;
}
.navmenu.main-menu-left > ul > li,
.navmenu.main-menu-right > ul > li {
    width: 33.33333%;
    float: left;
    text-align: left;
}
.navmenu.main-menu-left > ul > li > a,
.navmenu.main-menu-right > ul > li > a {
    line-height: 30px;
    color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
    transition: all 0.35s;
}
.navmenu.main-menu-right {
    float: right;
}
.navmenu.main-menu-left > ul > li.active > a, 
.navmenu.main-menu-left > ul > li > a:hover,
.navmenu.main-menu-right > ul > li.active > a,
.navmenu.main-menu-right > ul > li > a:hover {
    color: #FF9800;
    transition: all 0.35s;
}

/* -- Content -- */
.content{
    width: 100%;
    float: left;
    position: relative;
    background-color:#fff;
}

/* -- Categories --*/
.categories {
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    padding: 30px 0 15px 0;
}
.categories > ul {
    list-style: none;
    padding:  0;
    margin: 0;
}
.categories > ul > li {
    width: 12.5%;
    float: left;
    text-align: center;
    padding: 15px 0;
    position:  relative;
}
.categories > ul > li > a {
    font-size: 18px;
    padding: 0 10px 0 5px;
    cursor: pointer;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000;
    transition:all 0.35s;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    width:  100%;
    text-overflow: ellipsis;
    float:  left;
}
.categories > ul > li > a.active,
.categories > ul > li > a.active:hover,
.categories > ul > li > a:hover {
    color: #f36523 !important;
    transition:all 0.35s;
}

/* -- Search group -- */
.search-group {
    float: right;
}
.input-search-wrapper {
    margin: 15px 0;
    position: relative;
    padding: 0 50px 0 0;
    height: 47px;
    width: 400px;
    border: 1px solid #e5e5e5;
}
.btn-search {
    position:  absolute;
    top: 0;
    right: 0;
    height: 45px;
    width: 45px;
    border-radius:  0;
    background-color:  #fff;
    outline: none;
    padding:  0;
    text-align:  center;
    border: 0;
}
.btn-search:focus {
    box-shadow:  none;
    border: 0;
    outline:none !important;
}
.btn-search > i {
    font-size: 18px;
    line-height: 38px;
}   
.input-search-wrapper .input-control {
    border: 0;
}

/* -- Aside -- */
.aside {
    position:  relative;
    float:  left;
    width: 100%;
}
.aside-categories {
    width:  100%;
    position: relative;
    margin-bottom: 15px;
}
.aside-categories > ul {
    padding: 0;
    margin:  0;
    list-style: none;
}
.aside-categories .title {
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    font-size: 24px;
    letter-spacing: 2px;
    font-weight: 600;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.aside-categories > ul > span {
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    font-size: 24px;
    letter-spacing: 2px;
    font-weight:  600;
    border-bottom: 1px solid #000;
    padding-bottom: 22px;
    margin-bottom: 15px;
    float:  left;
    width: 100%;
}
.aside-categories > ul > li {
    font-size: 14px;
    line-height:25px;
    cursor:pointer;
}
.aside-categories > ul > li >a {
    transition:all 0.35s;
}
.aside-categories > ul > li > a > i,
.aside-categories > ul > li > a > svg {
    font-size: 14px;
    margin-right:5px;
    position:  relative;
    top: -1px;
    transition:all 0.35s;
}
.aside-categories > ul > li > a > label {
    font-size:  14px;
    color:  #999;
    padding-left: 5px;
    transition:all 0.35s;
}
.aside-categories > ul > li a{
color:#000;
text-decoration:none;
}
.aside-categories > ul > li.active a, 
.aside-categories > ul > li.active a label, 
.aside-categories > ul > li.active a i, 
.aside-categories > ul > li.active a svg,
.aside-categories > ul > li a:hover,
.aside-categories > ul > li a:hover label,
.aside-categories > ul > li a:hover i,
.aside-categories > ul > li a:hover svg {
    color: #f36523 !important;
    transition:all 0.35s;
}

/* -- Content wrapper -- */
.content-wrapper {
    position:  relative;
    width:  100%;
    height: 100%;
}

/* -- Box heading -- */
.box-heading.box-center {
    float:  left;
    border:  0;
    left:  50%;
    transform: translateX(-50%);
}
.box-heading {
    border-bottom: 1px solid #000;
    position:  relative;
    margin-bottom: 15px;
}
.box-heading .title {
    font-size:  16px;
    line-height: 50px;
    margin: 0;
}
.right-group {
    float: right;
}
.pagination {
    margin: 0;
}
.box-heading pagination {
    float: left;
}
.box-heading .pagination > ul {
    list-style: none;
    margin:  0;
    padding:  0;
    line-height: 50px;
}
.box-heading .pagination > ul > li {
    float:  left;
    padding: 0 5px;
}
.box-heading .pagination > ul > span {
    float:  left;
    font-size: 14px;
    line-height: 50px;
}
.box-heading .pagination > ul > li > a {
    cursor:  pointer;
    color:  #000;
    font-size: 14px;
}
.box-heading .pagination > ul > li a:hover,
.box-heading .pagination > ul > li.active > a {
    color: #f36523;
}
.box-heading .pagination > ul > li.active > a {
    color: #f36523;
}
.box-heading .pagination > ul > li > a > i, 
.box-heading .pagination > ul > li > a > svg {
    font-size:  19px;
    position:  relative;
    top: 4px;
}

/* -- Filter -- */
.filter-group label {
    float: left;
    font-size: 13px;
    line-height: 47px;
    margin: 0;
}
.form-control select.form-control {
    float:  left;
}
.filter-group {
    min-width: 150px;
    float: left;
    padding: 0 35px 0 15px;
}
.filter-group .select {
    float:  left;
    margin: 4px 0 0 5px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #e5e5e5;
    outline: none;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #fff;
    width: 100px;
}

/* -- Fill item -- */
.item-fill {
    position:relative;
}
.item-fill-inner {
    border: 1px solid transparent;
    transition: all 0.35s;
    cursor:  pointer;
    position: relative;
    padding: 15px;
    margin-bottom: 15px;
    width:  100%;
    float:  left;
    color: #000;
    text-decoration: none !important;
}
.item-fill-inner a:hover {
/*     color: #f36523; */
}
.promotion-label {
    position:  absolute;
    top: 5px;
    right: 5px;
    font-size:  12px;
    line-height: 20px;
    text-align:  right;
    max-width: 100px;
    color: #f36523;
    font-weight: 600;
}
.item-fill-inner:hover {
    border: 1px solid #e5e5e5;
    transition: all 0.15s;
}
.item-fill-inner:hover a {
/*     color:#f36523 !important; */
}
.item-fill-inner .image {
    position:  relative;
    width:  100%;
    height:  234px;
    margin-bottom:  15px;
    overflow: hidden;
}
.item-fill-inner .image img {
    position:  absolute;
    top: 50%;
    left:  50%;
    transform:  translate(-50%, -50%);
    height: 100%;
    width: auto;
}
.item-fill-inner .titel {
    font-size:  14px;
    font-weight:  600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.15s;
}
.item-fill-inner .description {
    height: 59px;
    overflow:  hidden;
    font-size: 16px;
    line-height: 20px;
    transition: all 0.15s;
}
.item-fill-inner .price {
    width:  100%;
    float:  left;
    margin: 0;
    font-size:  25px;
    font-weight:  600;
}
.sell-price {
    color: #000;
    width: 100%;
    float: left;
    margin: 0;
    font-size: 25px;
    font-weight: 600;
}
.discount-price {
    color: #f36523;
    width: 100%;
    float: left;
    margin: 0;
    font-size: 25px;
    font-weight: 600;
}
.original-price {
    font-size: 12px !important;
    color:  #999;
    text-decoration:  line-through;
}
.btn-add-to-cart {
    margin: 5px 0 0 0;
    color:  #fff;
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    font-size: 20px;
    outline: none;
    background-color: #f36523;
    border-radius: 15px;
    opacity: 0;
    -webkit-transition: opacity 0.15s ease-in-out;
    -moz-transition: opacity 0.15s ease-in-out;
    -ms-transition: opacity 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
    outline: none;
    width: 100%;
    z-index: 2;
    border: 0;
    outline:  none;
}
.btn-add-to-cart.disabled {
    opacity: 0;
}
.btn-add-to-cart:hover{
    color:  #fff !important;
}
.btn-add-to-cart:focus {
    outline:  none !important;
    border:  0 !important;
    box-shadow: none !important;
    color:  #fff !important;
}
.item-fill-inner:hover .btn-add-to-cart{
    opacity:1;  
}
.btn-send-email {
    position:  relative;
    left:  50%;
    transform: translateX(-50%);
    background-color:  #c69c6c;
    color:  #fff;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 20px;
    transition:all 0.35s ease-in-out;
    outline: none;
    border:0;
}
.btn-send-email:focus{
    outline: none;
    box-shadow:none;
    border:0;
}
.btn-send-email:hover{
    color:#ffffff;
    background-color:  #3f3d3d;
    transition:all 0.35s ease-in-out;
}
.btn-sign-in {
    background-color: #636363;
    border: 0;
}

/* -- Overlay -- */
.navbar-overlay {
    top: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    right: 0;
    opacity: 0;
    width: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    background: rgba(0, 0, 0, .4) !important;
    z-index: 11;
}
body.toggled .navbar-overlay, 
.navbar.asided .navbar-overlay.fadeIn.animated {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    height: 100%;
}
.fullHeight{
    height: 100% !important;
}
body.toggled .navbar {
    left: 0;
}   

/* -- Control group -- */
.control-group {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    text-align: left;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    padding: 30px;
    width: 200px;
    height: 210px;
    margin: 10px;
}
.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 14px;
    line-height: 25px;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}
.control input:checked ~ .control__indicator {
    background: #f36523;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #e2510e;
}
.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control__indicator:after {
    display: block;
}
.control--checkbox .control__indicator:after {
    left: 8px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}

/* -- Breadcrumbs -- */
.bread-crumb {
    margin: 0;
}
.breadcrumb {
    margin: 0;
    background-color: #ffffff;
    border-radius: 0;
    padding: 15px 0 15px 0;
}
.breadcrumb a {
    color: #999999;
    font-size: 10px;
    text-decoration:none;
}
.breadcrumb a:hover,
.breadcrumb a:focus,
.breadcrumb a.active{
    color: #000000;
}

/* -- Form send email -- */
.form-sendemail {
    width:  50%;
    margin:  0 auto;
    padding: 50px 0 0 0;
}

/* -- Form sign up -- */
.form-sign-up {
    width:  80%;
    margin:  0 auto;
    padding: 20px;
    background-image: url("../images/bg-bottom.jpg");
    background-repeat: no-repeat, repeat;
    background-size:  cover;
    border-radius: 25px;
}
.form-sign-up .input-control {
    border:  0;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    color: #fff !important;
    font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
}
.sign-up {
    top:  50%;
    transform: translate(-50%,-50%);
}
.form-sign-up .input-control::-webkit-input-placeholder {
    color: #cccccc;
    font-size: 14px;
    font-weight: 300;
}
.form-sign-up .input-control:focus::-webkit-input-placeholder {
    color: transparent;
}
.form-sign-up .input-control:-moz-placeholder {
/* Firefox 18- */
    color: #cccccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus:-moz-placeholder {
/* Firefox 18- */
color: transparent;
font-weight: 400;
}
.form-sign-up .input-control::-moz-placeholder {
/* Firefox 19+ */
    color: #cccccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus::-moz-placeholder {
/* Firefox 19+ */
    color: transparent;
}
.form-sign-up .input-control:-ms-input-placeholder {
    color: #cccccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus:-ms-input-placeholder {
    color: transparent;
}

/* -- Form sign up with none BG -- */
.form-sign-up.none-bg .input-control {
    border:  0;
    border-bottom: 1px solid #000;
    background-color: transparent;
    color: #000 !important;
    font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
}
.form-sign-up.none-bg .input-control::-webkit-input-placeholder {
    color: #000;
    font-size: 14px;
    font-weight: 300;
}
.form-sign-up.none-bg .input-control:focus::-webkit-input-placeholder {
    color: transparent;
}
.form-sign-up.none-bg .input-control:-moz-placeholder {
/* Firefox 18- */
    color: #000;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up.none-bg .input-control:focus:-moz-placeholder {
/* Firefox 18- */
color: transparent;
font-weight: 400;
}
.form-sign-up.none-bg .input-control::-moz-placeholder {
/* Firefox 19+ */
    color: #000;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up.none-bg .input-control:focus::-moz-placeholder {
/* Firefox 19+ */
    color: transparent;
}
.form-sign-up.none-bg .input-control:-ms-input-placeholder {
    color: #000;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up.none-bg .input-control:focus:-ms-input-placeholder {
    color: transparent;
}

/* -- Form sign -- */
.form-sign-up .input-control {
    border:  0;
    border-bottom: 1px solid #ccc;
    background-color: transparent;
    color: #ccc !important;
    font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
}
.form-sign-up .input-control::-webkit-input-placeholder {
    color: #ccc;
    font-size: 14px;
    font-weight: 300;
}
.form-sign-up .input-control:focus::-webkit-input-placeholder {
    color: transparent;
}
.form-sign-up .input-control:-moz-placeholder {
/* Firefox 18- */
    color: #ccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus:-moz-placeholder {
/* Firefox 18- */
color: transparent;
font-weight: 400;
}
.form-sign-up .input-control::-moz-placeholder {
/* Firefox 19+ */
    color: #ccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus::-moz-placeholder {
/* Firefox 19+ */
    color: transparent;
}
.form-sign-up .input-control:-ms-input-placeholder {
    color: #ccc;
    font-size: 14px;
    font-weight: 400;
}
.form-sign-up .input-control:focus:-ms-input-placeholder {
    color: transparent;
}

/* -- Modal -- */
.bg-black {
    position: fixed;
    width: 100%;
    float: left;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.70);
    display: none;
    z-index: 50;
}
.box-modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 1500px;
    width: 45%;
    display: block;
    z-index: 50;
    background-color: rgba(0, 0, 0, 0.5411764705882353);
    border-radius: 25px;
    border: 0;
}
.box-login {
    background-color: transparent;
    width:  100%;
    float:  left;
    border-radius: 25px;
    color: #fff;
    border: 0;
    position: relative;
    padding: 0;
    z-index: 1;
}
.box-login .box-left {
    width: 33.3333333%;
    float:  left;
    padding: 30px 15px;
    border-radius: 4px 0 0 4px;
}
.box-login .box-right {
    left:  33.333333%;
    width: 66.666667%;
    float:  left;
    padding: 25px 0;
    position: relative;
}
.box-modal .icon-closemodal {
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: transparent;
    border-radius: 0;
    color: #ccc;
    z-index: 2;
    cursor:  pointer;
}

/* -- Login form -- */
.box-login label {
    font-size:  12px;
    margin: 15px 0 0 0;
    letter-spacing: 5px;
}
.form-login .input-control {
    background-color:  transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
}
.form-login .title {
    text-align:  center;
    margin: 30px 0;
    font-size: 18px;
    letter-spacing: 4px;
}
.form-login {
    padding: 0 150px;
}
.box-login .box-left {
    background-image: url(../images/about-image-1.jpg?v=1);
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    position: absolute;
}
.box-login .box-left .logo {
    width: 100px;
    margin: 0 auto;
}
.box-login .box-left .logo .image {
    max-width: 100%;
}
.box-login .box-left .title {
    font-size: 22px;
    margin: 15px;
    letter-spacing: 6px;
}
.box-login .box-left .subtitle {
    letter-spacing: 4px;
}

/* -- Socail entry -- */
.social-entry > ul {
    list-style: none;
    padding:  0;
}
.social-entry > ul > li {
    float:  left;
    width: 50%;
    padding: 0 20px;
}
.social-entry > ul > li .social.social-facebook {
    background-color: #3b5999;
}
.social-entry > ul > li .social {
    text-align: center;
    border-radius: 25px;
    margin: 0;
    padding: 13px 15px;
    width: 100%;
    float:  left;
    margin:  0 auto;
    color: #fff;
    text-decoration: none;
}
.social-entry > ul > li .social span {
    font-size: 12px;
}
.social-entry > ul > li .social i, 
.social-entry > ul > li .social svg {
    font-size:  16px;
    margin: 0 5px;
}
.social-entry > ul > li .social.social-gplus {
    background-color: #ce201f;
}
.bottom-group {
    position:  absolute;
    bottom: 20px;
    width: 100%;
}
.bottom-group > a {
    width:  100%;
    float:  left;
    margin: 0 0 15px 0;
    text-decoration:  none;
    letter-spacing: 2px;
    font-size: 12px;
    line-height:10px
}
.bottom-group i,
.bottom-group svg{
margin:0 10px 0 0;
}

/* -- Back to top -- */
span#top-link-block {
    position: fixed;
    right: 3%;
    bottom: 3%;
    z-index: 10;
    display: none;
}
span#top-link-block a {
    opacity: 0.8;
    font-size: 22px;
    border: 2px solid #e84613;
    width: 60px;
    float: left;
    height: 60px;
    line-height: 33px;
    text-decoration: none;
    padding: 11px 18px;
    border-radius: 52px;
}
span#top-link-block a:hover{
    transition:all 0.35s;
    border-color: #e84613;
    background-color: #e84613;
    color:#ffffff !important;
}
span#top-link-block a {
    color: #e84613;
}
span#top-link-block a i,
span#top-link-block a svg{
    position:relative;
    top:2px;
}
.account-dropdown .dropdown-menu {
    left: inherit !important;
    right: 0px !important;
    transform: translate3d(0px, 63px, 0px) !important;
    top: 5px;
}
.navmenu.menu-right > ul > li.dropdown {
    position:  relative;
}
.account-dropdown .dropdown-menu {
    background-color: rgba(0, 0, 0, 0.59);
}
.account-dropdown .dropdown-menu > a{
    line-height: 20px;
    color: #fff;
    font-size: 14px;
}
.account-dropdown .dropdown-menu > a:focus,
.account-dropdown .dropdown-menu > a:hover{
color:#f90;
background-color:transparent;
}
.account-dropdown .dropdown-menu > a > i, 
.account-dropdown .dropdown-menu > a > svg {
    position:  relative;
    top: 3px;
    margin: 0 5px 0 0;
    font-size: 16px;
}
.dropdown-item.show-xs {
    display: none;
}

/* -- Padding -- */
.panel-padding {
    padding: 100px 0;
}
.panel-padding-half {
    padding: 20px 0;
}

/* -- About page -- */
.heading-2 {
    font-size: 30px;
    letter-spacing: 3px;
    margin-bottom: 15px;
    font-family: 'Barlow Condensed','Prompt', sans-serif;
}
.details-border {
    padding: 30px 50px;
    border: 10px solid #fff;
}
.card-item.with-bottom {
    width:  100%;
    float:  left;
    position:  relative;
    background-color: #fff;
    height: 250px;
    overflow: hidden;
    padding: 0 0 65px 0;
}
.card-item.with-bottom img {
    position: relative;
    width: 80%;
    left:  50%;
    top: 50%;
    transform: translate(-50%,-50%);
    margin:  0;
}
.card-item.with-bottom article {
    height: 65px;
    position:  absolute;
    bottom: 0;
    background-color: #707070;
    padding: 15px;
    color:  #fff;
    line-height: 21px;
    width:  100%;
    float:  left;
    text-align: center;
    font-size: 14px;
}
.logo-center {
    width:  100px;
    height: 100px;
    margin:  0 auto;
}
.logo-center img {
    max-width: 100%;
}
.people-img {
    width:  200px;
    height:  200px;
    margin: 20px auto 20px;
}
.people-img img {
    width: 100%;
    height:  100%;
}

/* -- Card with img -- */
.card-item .images {
    width:  100%;
    height: 350px;
    overflow:  hidden;
    position:  relative;
    margin-bottom: 15px;
}

.card-item .images img {
    position:  relative;
    height:  100%;
    width:  auto;
    top: 50%;
    left:  50%;
    transform: translate(-50%, -50%);
}

/* -- Contact page -- */
.logo-left {
    width:  200px;
    height: 200px;
}
.logo-left img {
    max-width: 100%;
}

/* -- Gall -- */
.gall-card {
    width: 100%;
    float:  left;
    height:  420px;
    overflow:  hidden;
    position: relative;
    cursor:  pointer;
}
.gall-card .image {
    height:  100%;
    width:  100%;
    position:  relative;
}
.gall-card .image > img {
    position:  absolute;
    top: 50%;
    left:  50%;
    transform:  translate(-50%, -50%);
    height:  100%;
    width: auto;
}
.gall-card .desc {
    position:  absolute;
    bottom: -100px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.50);
    color: #fff;
    transition: all 0.25s;
}
.gall-card .desc .text {
    height: 40px;
    width:  100%;
    float:  left;
    overflow: hidden;
    font-size: 14px;
    margin-bottom: 5px;
}
.gall-card .desc .date {
    height: 25px;
    width: 100%;
    float:  left;
    line-height: 25px;
    font-size: 14px;
}
.gall-card:hover .desc {
    bottom: 0;
    transition: all 0.25s;
}

/* -- QTY -- */
.qty-group {
    padding: 0 30px;
}
.qty-group .FormUnit--spin {
    display: inline-block;
    display: flex;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.qty-group .FormUnit-quantity {
    background-color: #fff;
    border: 1px solid #232323;
    height: 30px;
    line-height: 30px;
    outline: none;
    cursor: pointer;
}
.qty-group .FormUnit-quantity > i,
.qty-group .FormUnit-quantity > svg{
  font-size:12px;
}
.qty-group .FormUnit-quantity--add {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: none;
    float: right;
    order: 3;
    border-radius: 0;
}
.qty-group .FormUnit-quantity--remove {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right: none;
    float: left;
    order: 1;
    outline: none;
    border-radius: 0;
}
.qty-group .FormUnit-field--spin {
    border: 1px solid #232323;
    order: 2;
    min-width: 1.0rem;
    text-align: center;
    font-size: 12px;
    outline: none;
}    
.qty-group button:disabled {
    opacity: 0.5;
}    
.qty-group .FormUnit-field:invalid {
    border: 1px solid red;
}    
.qty-group .FormUnit-field:valid {
    border: 1px solid #000;
    border-width: 1px 0 1px 0;
}

/* -- Cart -- */
.cart-wrapper {
    position: relative;
}
.cart-body-inner {
    margin-bottom: 15px;
    border-bottom: 1px solid #000;
    width:  100%;
    float: left;
}
.cart-header {
    border-bottom: 1px solid #000;
    margin-bottom:  15px;
    padding-bottom: 15px;
}
.btn-group-bottom .btn, 
.btn-group-bottom .btn+.btn {
    justify-content: space-between;
}

.btn-group-bottom {
    display:  flex;
    justify-content:  space-between;
}
.cart-header > ul {
    padding:  0;
    margin: 0 0 15px 0;
    list-style: none;
}    
.cart-header > ul > li {
    float:  left;
    padding: 0 15px;
    font-size:  14px;
    text-align:  center;
    width:16.6666667%;
    font-weight: 600;
}
.total-amount {
  position:  relative;
  left:  50%;
  transform: translateX(-50%);
  font-size:  14px;
  border: 1px solid #000;
  padding: 3px 22px;
  float: left;
}
.cart-body-inner > div {
    width:  16.66667%;
    float:  left;
}
.cart-img {
    width: 100%;
    height: 70px;
    overflow:  hidden;
    float:  left;
    position:  relative;
}
.cart-img img {
    max-width: 100%;
    height:  100%;
    position:  absolute;
    top: 50%;
    left:  50%;
    transform: translate(-50%, -50%);
}
.cart-desc {
    width:  100px;
    float: left;
}
.cart-body-inner .cart-desc .text, 
.cart-body-inner .cart-desc .ID {
    height: 42px;
    width:  100%;
    float: left;
    overflow: hidden;
    font-size: 14px;
    margin-bottom: 5px;
}
.cart-body-inner .cart-desc .ID {
    color: #999;
    font-size: 12px;
}
.cart-body-inner .cart-price, 
.cart-body-inner .cart-subtotal,
.cart-body-inner .cart-del {
    font-size: 14px;
    text-align: center;
}
.cart-body-inner .cart-del > i, 
.cart-body-inner .cart-del > svg{
  width:  24px;
  height:  24px;
  font-size: 24px;
  line-height:  24px;
  cursor:  pointer;
  color:#000;
  transition:all 0.35s;
}
.cart-body-inner .cart-del > i:hover, 
.cart-body-inner .cart-del > svg:hover{
   color:#F44336;
   transition:all 0.35s;
}
.clear-cart {
    position:  absolute;
    right: 0;
    float: right;
    transform: translateX(0);
    left: inherit;
    background-color: #999;
}
.clear-cart > i, 
.clear-cart > svg {
    float:  left;
    font-size: 20px;
    position:  relative;
    top: -2px;
    margin-right: 2px;
}

/* -- Verify -- */
.cart-wrapper.cart-verify .cart-header > ul > li {
    width: 20%;
}
.cart-wrapper.cart-verify .cart-body-inner > div {
    width: 20%;
}

/* -- Product detail -- */
.product-details {
    padding: 0 0 0 100px;
}
.product-details .sub-title .strong {
    font-weight: 600;
    float:  left;
    margin-right: 15px;
}
.product-details .sub-title {
    font-weight: 300;
    font-size: 14px;
}
.product-details .btn-add-to-cart {
    opacity: 1;
    width:  50%;
    position:  relative;
    left: 0;
    transform: translateX(0);
    margin: 0 0 30px 0;
}
.product-thumbnail > ul {
    margin:  0;
    padding:  0;
    list-style:  none;
}
.product-thumbnail > ul > li {
    width: 75px;
    height:  75px;
    float:  left;
    margin: 10px 10px 15px 0;
    border: 1px solid #000;
    cursor:  pointer;
    padding:  5px;
    overflow: hidden;
    position:  relative;
}
.product-thumbnail > ul > li img {
    max-width: 100%;
}
.product-thumbnail {
    width:  100%;
    float:  left;
}
.product-details .qty-group {
    padding: 0;
}
.product-details .qty-group .FormUnit-quantity {
    height:  34px;
    line-height: 34px;
}
.product-thumbnail > ul > li > i {
    position:  absolute;
    bottom: -3px;
    right: -3px;
    float:  right;
    font-size:  20px;
    color:  #000;
    z-index: 1;
}
.product-thumbnail > ul > li.color-red.active > i {
    color: #F44336;
}
.product-thumbnail > ul > li.color-orange.active > i {
    color: #f36523;
}
.product-thumbnail > ul > li.color-green.active > i {
    color: #00ab2e;
}
.product-thumbnail > ul > li.color-red.active {
    border: 1px solid #F44336;
}
.product-thumbnail > ul > li.color-orange.active{
    border: 1px solid #f36523;
}
.product-thumbnail > ul > li.color-green.active{
    border: 1px solid #00ab2e;
}

/* -- Slick -- */
.slider-for .slider-thumb {
    height:  550px;
    margin-bottom:  15px;
    overflow: hidden;
}
.slider-for .slider-thumb img {
    width:  auto;
    height: 100%;
    position:  relative;
    top: 50%;
    left:  50%;
    transform: translate(-50%, -50%);
}
.slider-nav {
    height: 100px;
}
.slider.slider-nav .slider-thumb {
    cursor:  pointer;
    min-width: 100px;
    height:  100px;
    float:  left;
    padding:  10px;
    border: 1px solid #000;
    overflow:  hidden;
    max-width: 100px;
    margin: 0 7.5px;
}
.slider.slider-nav .slider-thumb {
    overflow: hidden;
}
.slider.slider-nav .slider-thumb img {
    max-width: 100%;
    position:  relative;
    top: 50%;
    left:  50%;
    transform: translate(-50%, -50%);
}

.slider-for img {
    margin:  0 auto;
}
.slider.slider-nav .slick-slide figure {
    border: 1px solid #000;
    padding: 10px;
    height:  100%;
    width:  100%;
    float:  left;
}
.slick-next, .slick-prev {
    right:  0;
    z-index: 2;
    color: #000 !important;   
}
.slick-prev {
    left:  0 !important;
}

/* -- Modal -- */
.modal-add-to-cart .modal-content {
    background-image: url(../images/add-to-cart-bg-large.jpg?v=1);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.modal-title.add-title {
    text-align:  center;
    width:  100%;
    color:  #fff;
}
.modal-add-to-cart .modal-body {
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
}
.modal-add-to-cart .modal-body i {
    font-size:  18px;
    position:  relative;
    top: 3px;
}
.images-product .images img {
    height: 150px;
}
.images-product .images {
    width: auto;
    float: left;
    position:  relative;
    left:  50%;
    transform:  translateX(-50%);
    color: #000;
}
.images-product .amount {
    float: right;
    color:  #000;
    margin-top: 10px;
    font-size: 16px;
}
.images-product {
    width: 100%;
    float: left;
    margin-bottom:15px;
}
.images-product {
    background-image: url(../images/addToCartBg.png);
    background-size:cover;
}
.modal-add-to-cart .modal-footer {
    justify-content: space-between;
}
.modal-add-to-cart .modal-footer .btn{
    background-color: #c69c6c !important;
    border:0;
    outline:none;
    font-size:14px;
}
.modal-add-to-cart .modal-footer .btn:hover{
  background-color:#000 !important;

}
.modal-add-to-cart .modal-footer .btn:focus{
    border:0 !important;
    outline:none !important;
    box-shadow:none !important;
}

/* -- Modal login -- */
.modal-footer .btn{
  border:0 !important;
}
.modal-footer .btn:focus {
    box-shadow:none !important;
    outline:none !important;
    border:0 !important;
}
.modal-login .modal-body {
    padding: 0;
}
.modal-login .modal-body {
    background-color: rgb(0, 0, 0);
    opacity: 0.9;
}

/* -- Modal delete -- */
.modal-delete .modal-footer {
    justify-content: flex-end;
}
.modal-delete .modal-footer .btn{
    border:0;
    outline:none;
    font-size:14px;
}
.modal-delete .modal-footer .btn:hover{
  background-color:#000 !important;
}
.modal-delete .modal-footer .btn:focus{
    border:0;
    outline:none;
    box-shadow:none;
}

/* -- Confirm info -- */
.box-bg.confirm-info {
    background-image: url(../images/details_product.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:  cover;
}
.confirm-info {
    padding: 70px 100px;
    text-align:  center;
    color: #fff;
    line-height: 30px;
}
.mood-icons {
    font-size: 120px;
    margin-bottom: 50px;
}
.confirm-info .btn {
    left:  0;
    transform: translateX(0);
}
.confirm-info .btn:hover{
    color:#fff !important;
}

/* -- Checkout -- */
.bold {
    font-weight: 700;
}
.address-panel {
    padding: 7.5px;
    padding: 15px;
    background-color: #e5e5e5;
    width:  100%;
    float:  left;
    font-size: 12px;
    margin-bottom: 15px;
}
.select-state .icons {
    font-size:  12px;
    float:  left;
    margin: 0 3px 0 0;
    position:  relative;
    top: 2px;
}
.select-address{
    cursor:pointer;
}
.select-address.active .icons {
    color: #ff9800;
}
.diff-address-detail {
    display: none;
}
.diff-address-detail.active {
    display: block;
}
.origin-address-detail {
    display: none;
}
.origin-address-detail.active {
    display: block;
}
.credit-method-img > ul {
    padding: 0 5px 0 5px;
    list-style: none;
}
.credit-method-img > ul > li {
    width: 50px;
    float:  left;
    height: 35px;
    padding: 0;
    border: 1px solid #e5e5e5;
    overflow:  hidden;
    margin: 0 5px 5px 0;
}
.credit-method-img > ul > li img {
    max-width: 100%;
}
.select-method .icons {
    font-size:  12px;
    position:  relative;
    top: 0;
}
.credit.active .icons,
.bank.active .icons {
    color: #ff9800;
}
#bank,
#credit {
    cursor: pointer;
}

.bank-method-img > ul {
    padding: 0 0 0 5px;
    margin: 0;
    list-style: none;
    font-size: 14px;
}
.bank-method-img > ul > li {
    width:  100%;
    float:  left;
    height: auto;
    margin-bottom: 15px;
}
.bank-method-img > ul > li > img {
    max-width: 50px;
    margin: 0 15px 0 0;
}
.panel-review-list {
    position:  relative;
    margin-bottom:  15px;
    border-bottom: 1px solid #000;
}
.panel-review-list > .images {
    width: 70px;
    height: 70px;
    float:  left;
    margin: 0 15px 15px 0;
    position: relative;
    overflow: hidden;
}
.panel-review-list > .images img {
    max-width: 80%;
    position:  absolute;
    top: 50%;
    left:  50%;
    transform: translate(-50%, -50%);
}
.panel-review-list > .desc {
    max-height: 70px;
    position:  absolute;
    padding: 0 0 0 85px;
}
.panel-review-list > .desc > .desc-body {
    max-height: 40px;
    overflow: hidden;
    color: #000;
    font-size: 14px;
    margin-bottom: 7.5px;
}
.panel-review-list > .desc > .desc-footer {
    color: #999;
    font-size: 15px;
    width:  100%;
    float:  left;
}
.panel-review-list > .desc > .desc-footer .desc.amount {
    width: 50px;
    border:1px solid #000;
    text-align:center;
}
.panel-review-inner {
    overflow-y: scroll;
    background-color: #fff;
    padding: 15px;
    border-radius: 4px;
    word-break: break-word;
    overflow-x: hidden;
}
.panel-review-inner {
    min-height: 85px;
    max-height: 450px;
    margin-bottom: 15px;
}
.panel-scroll::-webkit-scrollbar-track{ 
    -webkit-box-shadow: inset 0 0 10px rgb(255, 255, 255);
    border-radius: 6px;
    background-color: #ffffff;
}
.panel-scroll::-webkit-scrollbar{ width: 8px; background-color: #F5F5F5; border-radius: 4px; }
.panel-scroll::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(255, 153, 0);
    background-color:#ff9900;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgb(255, 153, 0)), color-stop(.5, #ff9900), to(#ff9900));
}

/* -- Radio icons -- */
.radio-icons {
    font-size: 12px;
    float: left;
    line-height: 50px;
    margin: 0 10px 0 0;
}
.bank-method-select .text{
    font-size: 14px;
    line-height: 20px;
}
.bank-list {
    cursor:  pointer;
}
.bank-list.active .radio-icons {
    color:#ff9900;
}

/*--- UPLOAD FILE ---*/
.input-file {   
    visibility: hidden; 
    position: absolute;
}
.btn.btn-success {
    background-color: #c69c6c;
    border: 0 !important;
    font-size: 12px;
    height: 34px;
    padding: 5px 7.5px;
}
.btn.btn-success:hover,
.btn.btn-success:focus {
    color: #fff;
    background-color: #000 !important;
    border: 0 !important;
    border:0 !important;
    box-shadow:none !important;
    outline:none !important;
}
.file-list > li > i {
    position:  absolute;
    top: 0;
    right:  0;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}
.file-list > li {
    width:  100%;
    float:  left;
    padding: 0 25px 0 0;
    position:  relative;
    overflow: hidden;
    margin-bottom: 5px;
}
.file-list > li > span {
    width:  100%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}
.upload-file.input-group .form-control {
    font-size: 14px;
    padding-right: 100px;
    border-radius: 0;
}
.upload-file .input-control {
    position:  relative;
    background-color:#fff;
}
.upload-file .upload-field.btn.btn-success {
    position:  absolute;
    top: 1px;
    right:  0;
    height: 43px;
    border-radius:  0;
    padding: 5px 15px;
}

.btn.btn-print {
    background-color:#fff;
    color :#000;
    font-size:12px;
    border:0;
    padding: 8px 20px;
    transition: all 0.15s;
    border-radius:0;
}
.btn.btn-print:hover,
.btn.btn-print:focus{
    border:0 !important;
    box-shadow:none !important;
    outline:none !important;
    background-color:#000;
    color :#fff;
    transition: all 0.15s;
}

/* -- Date time -- */
.input-group.date-time .input-control {
    padding: 0 95px 0 15px;
}
.input-group.date-time {
    position: relative;
}
.input-group.date-time .input-control {
    background-color:#fff !important;
}
.input-group.date-time .input-group-addon {
    position:  absolute;
    top: 1px;
    right:  0;
    width: 90px;
    height: 43px;
    text-align:  center;
    line-height: 32px;
    background-color: #c69c6c;
    cursor: pointer;
    border-radius:  0;
}
.input-group.date-time .input-group-addon > i, 
.input-group.date-time .input-group-addon > svg {
    font-size: 16px;
    color: #fff;
}

/*  -- BTN -- */
.btn:hover{
    color :#fff !important;
    background-color:#000 !important;
}

/* -- Accoun -- */
.account-aside-menu {
    position: relative;
    padding:  15px;
    background-color: #5e5e5e;
    width:  100%;
    float:  left;
}
.account-aside-menu > ul {
    position: relative;
    padding:  0;
    margin:  0;
    list-style:  none;
}
.account-aside-menu > ul > li {
    line-height: 45px;
    font-size: 12px;
    color: #e5e5e5;
    cursor:  pointer;
    border-bottom: 1px solid #5e5e5e;
    margin-bottom: 5px;
}
.account-aside-menu > ul > li a{
    color: #e5e5e5;
    text-decoration: none;
    display: block;
}
.account-aside-menu > ul > li i,
.account-aside-menu > ul > li svg{
    font-size: 18px;
    margin-right:5px;
    position:relative;
    top:3px;
}
.account-aside-menu > ul > li.active {
    border-bottom: 1px solid #e5e5e5;
}

/* -- Account -- */
.panel-element {
    background-color: #ebebeb;
    margin-bottom: 15px;
    padding: 25px 50px 5px 50px;
}
.content-title {
    font-size:  18px;
    font-weight: 700;
    margin:0 0 10px 0;
    float:left;
}
.element-wrap {
    position:  relative;
    width:  100%;
    float:  left;
    margin-bottom: 15px;
}
.btn-rigth {
    position:  absolute;
    right:  0;
    top: -2px;
    padding: 0 5px 0 5px;
    background:  transparent;
    outline: none;
    border:0;
    background-color: #fff;
}
.btn-rigth:hover,
.btn-rigth:focus {
    border:0 !important;
    outline:none !important;
    box-shadow:none !important;
    background:transparent !important;
    color:#f90 !important;
}

/* -- Account Info -- */
.form-sign-up.none-bg {
    margin: 0 0 15px 0;
    width:  100%;
    border-radius:  0;
    background-image: none;
}
.b-day select.form-control,
.b-month select.form-control,
.b-year select.form-control {
    height: 43px !important;
    float:  left;
    line-height: 50px;
    padding: 0 5px;
    font-size: 14px;
    background: transparent !important;
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
}
.btn-change-password {
    border: 1px solid #c69c6c;
    background:  transparent;
    outline: none;
    padding:12.5px 15px 10px 15px;
    color: #c69c6c;
}
.btn-change-password:hover,
.btn-change-password:focus {
    border: 1px solid #000 !important;
    background:  transparent;
    outline: none !important;
    box-shadow:none;    
}

.select-shipping .control__indicator,
.select-billing .control__indicator {
    background: #fff;
}
.select-shipping,
.select-billing{
    position:relative;
}
.select-shipping .control,
.select-billing .control {    
    position:absolute;
    right:2px;
    top:10px;
}
.btn-edit {
    background-color: #555;
}

/* -- Pagination -- */
.pagi-custom {
    float:  left;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.pagi-custom .page-link{
    color:#000;
}
.pagi-custom .page-link:focus {
    outline:none !important;
    box-shadow:none !important;
    border:1px solid #e5e5e5 !important;
} 

/* -- Aside Toggle -- */
.account-aside-toggle {
    margin-bottom:  15px;
    width:  100%;
    float: left;
    display:none;
}
.account-aside-toggle i {
    color: #5e5e5e;
    float: right;
    width:  30px;
    margin-left: 2.5px;
    font-size: 20px;
}

/* -- Aside Toggle -- */
.categories-toggle-wrap {
    float: right;
    margin: 10px 0;
    display: none;
    width: 100%;
}
.categories-toggle-wrap i {
    color: #5e5e5e;
    float: right;
    width: 30px;
    margin-left: 2.5px;
    font-size: 20px;
}
#categories-toggle {
    float: right;
    line-height: 22px;
    color: #999;
    text-decoration: none;
    cursor: pointer;
    font-size: 11px;
}

/* -- Filter -- */
.aside-mobile-header {
    width:  100%;
    float:  left;
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    background-color:  #000;
    color: #fff;
    cursor:  pointer;
    height: 40px;
}
.aside-mobile-header .title {
    width: 100%;
    float:  left;
    font-size: 16px;
    text-align:  center;
    font-family: 'Barlow Condensed','Prompt', sans-serif;
    font-weight: 600;
    margin: 0;
    color: #fff;
    line-height: 40px;
    cursor:  pointer;
}
.aside-mobile-header .title i,
.aside-mobile-header .title svg{
    position:relative;
    top: -1px;
    font-size: 14px;
    margin: 0 0 0 2px;
}

/* -- tb custom -- */
.table-custom .tb-outer {
    position: relative;
    width:  100%;
    float:  left;
}
.table-custom .tb-outer .tb-header > ul {
    padding: 5px 0 7.5px 0;
    margin: 5px 0 20px 0;
    list-style:  none;
    display:  inline-flex;
    width: 100%;
    border-bottom: 2px solid #000;
}
.table-custom .tb-outer .tb-header > ul > li {
    width: 14.2857142857%;
    width: 12%;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.table-custom .tb-outer .tb-header > ul > li.pd-code {
    width: 14.2587142857%;
    width: 28%;
}

.tb-body {
    position:  relative;
    margin-bottom: 12px;
}
.tb-body ul {
    padding:  0;
    margin:  0;
    list-style: none;
    display: inline-flex;
    width: 100%;
}
.tb-body a {
    text-decoration: none;
    color: #000;
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 15px;
}
.tb-body a:hover{
    color:#999;
}
.tb-body ul li {
    width: 14.2857142857%;
    width: 12%;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px 0 0;
}
.tb-body ul li.pd-code {
    width: 14.2587142857%;
    width: 28%;
}

/* -- Dropdown menu large -- */
.dropdown-menu.dropdown-large {
    width: 1095px;
    left: -250px;
    background-color: rgba(0, 0, 0, 0.59);
    color: #fff;
    padding: 30px 15px;
    top: 100px;
}
.dropdown-menu.dropdown-large a {
    color: #fff;
}
.dropdown-menu.dropdown-large .dropdown-sub-menu {
    float: left;
    list-style:  none;
    width: 25%;
    margin-bottom: 25px;
    padding-left: 10px;
}
.dropdown-menu.dropdown-large .dropdown-sub-menu > a {
    font-size: 25px;
    margin-bottom: 5px;
    width: 100%;
    float: left;
    letter-spacing: 3px;
    text-decoration: none;
}
.dropdown-menu.dropdown-large .dropdown-sub-menu li {
    padding-left: 20px;
    letter-spacing: 4px;
    font-size: 15px;
}
.dropdown-menu.dropdown-large .dropdown-sub-menu li a {
    text-decoration: none;
}
.dropdown-menu.dropdown-large .dropdown-sub-menu li a:hover {
    color: #f90;
}

/* -- Dropdown cat menu -- */
.categories .dropdown-toggle::after {
    position:  absolute;
    top: 50%;
    transform:  translateY(-50%);
    right: 0;
}
.dropdown-cat-menu {
    background-color: rgba(0, 0, 0, 0.9);
    max-width: 230px;
}
.dropdown-cat-menu .dropdown-sub-menu {
    list-style:  none;
    padding: 0 10px 0 10px;
}
.dropdown-cat-menu .dropdown-sub-menu > li > a {
    color: #fff;
    letter-spacing:  2px;
    line-height: 25px;
    height: 25px;
    width:  100%;
    float:  left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}
.dropdown-cat-menu .dropdown-sub-menu > li > a:hover,
.dropdown-cat-menu .dropdown-sub-menu > li > a:focus{
    color:#f36523;
}

/* -- Notfound icons -- */
.notfound-icons,
.notfound-icons > i {
    font-size: 100px;
}

/* -- Btn group bottom -- */
.btn-default.btn-next:focus,
.btn-default.btn-previous:focus {
    outline:none;
    border:0;
    box-shadow:none;
}
.btn-default.btn-next,
.btn-default.btn-previous{
    background-color:#c69c6c;
    color:#fff;
    border:0;
    padding:10px;
}

/* -- 404 not found -- */
.notfound-wrap .hp { display: none; }
.notfound-wrap .HexiWrapper {
    float: left;
    width: 46%;
    margin-right: 8%;
    text-align: right;
}
.notfound-wrap .four0four_wrapp { float: left; width: 46%; }
.notfound-wrap .error_Wrap { position: relative; display: block; margin-top: 60px; }
.notfound-wrap .error_404 {
    font-weight: bold;
    font-size: 75px;
    margin-right: 30px;
    animation: noise 20s linear infinite;
    overflow: none;
} 
.notfound-wrap .error_error { font-size: 75px; }
.notfound-wrap .error_error, 
.notfound-wrap .error_404 {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    color: #003664;
}
.notfound-wrap .error_message {
    text-align: left;
    margin: 50px 0;
    font-size: 22px;
    color: #003664;
}
.notfound-wrap .buttons-con .action-link-wrap { margin-top: 40px; }
.notfound-wrap .buttons-con .action-link-wrap a {
    background: #003664;
    padding: 8px 25px;
    border-radius: 4px;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
    margin-right: 10px;
    font-weight: 300;
}
.notfound-wrap .buttons-con .action-link-wrap a:hover { background: #ff9900; color: #fff; }
@keyframes noise {
    0%, 14.8%, 15%, 43.8%, 44%, 87.9%, 88%, 100% {opacity: 1; transform: scaleY(1);}  
    14.9% {opacity: .5; transform: scaleX(2) rotate(60deg);}
    43.9% {opacity: 1; transform: scaleX(1.5);}
    87.95% {opacity: .5; transform: scaleY(2) rotate(-60deg);}
}
.notfound-wrap #Polygon-1 , 
.notfound-wrap #Polygon-2 , 
.notfound-wrap #Polygon-3 , 
.notfound-wrap #Polygon-4 , 
.notfound-wrap #Polygon-4, 
.notfound-wrap #Polygon-5 { animation: float 1s infinite ease-in-out alternate; }
.notfound-wrap #Polygon-2 { animation-delay: .2s; }
.notfound-wrap #Polygon-3 { animation-delay: .4s; }
.notfound-wrap #Polygon-4 { animation-delay: .6s; }
.notfound-wrap #Polygon-5 { animation-delay: .8s; }
@keyframes float {
    100% {
    transform: translateY(20px);
}
}
.notfound-wrap .link-button.link-back-button { background-color: #e51e0b !important; }
.notfound-wrap .link-button.link-back-button:hover { background-color: #ff9900 !important; }
